.hero {
  padding-top: 150px;
  padding-bottom: 60px;
  background-image: linear-gradient(transparent 0, transparent 60px, rgb(135, 171, 157) 60px);
  background-size: 40px 40px;
  color: rgb(245, 252, 238);
}

.hero__bg {
  position: absolute;
  inset: 0;
  background-image: url("../output/foto.jpg"); 
  background-size: cover;
  background-position: center;
  opacity: 1; 
  z-index: 0;
}

/* первый блок */
.hero__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  min-height: 70vh;
}

/* карточка */
.hero__card {
  width: 100%;
  max-width: 1200px;
  height: 420px; 
  border-radius: 32px;
  background: rgba(103, 81, 97);
  position: relative;
  overflow: hidden;
  display: grid;
  grid-template-columns: minmax(0, 1.4fr) minmax(0, 2fr);
  gap: 0;
  transform: translateY(120%);
  animation: hero-slide-up 0.9s cubic-bezier(.19,1,.22,1) forwards;
  box-shadow: 0 32px 80px rgb(135, 171, 157);
}

/* левая часть с фото*/
.hero__photo-foreground {
  position: relative;
  z-index: 2;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

/* квадратный контейнер для фото */
.hero__photo-square {
  width: 100%;
  max-width: 400px;
  aspect-ratio: 1 / 1;
  border-radius: 24px;
  overflow: hidden;
  background: rgb(135, 171, 157);
}

.hero__photo-square img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* правая часть с текстом*/
.hero__content {
  padding: 50px 32px 24px 16px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.hero__title {
  margin: 0 0 10px;
  font-size: 28px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.hero__subtitle {
  margin: 0 0 8px;
  font-size: 14px;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  opacity: 0.8;
}

.hero__text {
  margin: 0;
  font-size: 15px;
  line-height: 1.6;
}

/* анимация */
@keyframes hero-slide-up {
  to {
    transform: translateY(0);
  }
}

